package com.datarecovery.master.data.api.response;

import com.google.gson.annotations.SerializedName;

public class UserInfoResponse {

    @SerializedName("ssid")
    private String userId;

    @SerializedName("phone")
    private String phone;

    public String getUserId() {
        return userId;
    }


    public String getPhone() {
        return phone;
    }
}
